=== debian/control ===
Source: sosi2osm
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
               liblua5.1-0-dev,
               libfyba-dev,
               pkg-config,
               libproj-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/sosi2osm
Vcs-Git: https://salsa.debian.org/debian-gis-team/sosi2osm.git
Homepage: https://github.com/Gnonthgol/sosi2osm

Package: sosi2osm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: SOSI to OSM converter
 This little utility converts .sos files into .osm files. A .sos file is a
 geospatial vector data format used for exchange of geograhical information
 in Norway. Osm-files are used by OpenStreetMap. The utility relies on the
 FYBA library released by the Norwegian Mapping Authority (Statens kartverk).
