=== debian/tests/control ===
Tests: basic
Depends: sosi2osm
